<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Bootstrap Components</title>
</head>
<body>

	<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-center">
        <p>Message Successfully Sent</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>


	<!-- FORM -->
	<div class="container fluid m-5">
		<div class="row">
		<form class="col-12 col-md-8 col-xl-4 p-3 mx-auto text-center text-light border rounded bg-primary">
			<div>
			<label type="name">Name</label>
			<input type="text" class="form-control" placeholder="Your Name">
			</div>
		  <div class="form-group">
		    <label for="exampleInputEmail1">Email address</label>
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
		  </div>
		  <div class="form-group">
		    <label for="exampleInputPassword1">Contact Number</label>
		    <input type="Number" class="form-control" placeholder="+63 900 000 0000">
		   <div class="form-group">
		      <label for="exampleFormControlSelect1">Concern</label>
		      <select class="form-control" id="exampleFormControlSelect1">
		        <option>Quotation</option>
		        <option>2</option>
		        <option>3</option>
		        <option>4</option>
		        <option>5</option>
		      </select>
		    </div>
		    <div class="form-group">
		       <label for="exampleFormControlTextarea1">Message</label>
		       <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
		     </div>
		  </div>
		  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
		</form>
		</div>
	</div>
	<!-- End of Form -->












<!-- JS Stylesheet -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>